.header {
  height: 59px;
}

ion-grid {
  padding: 15px;
}

ion-card-title {
  padding: 0px;
  margin: 0px;
}

ion-card-title {
  font-weight: bold;
}

ion-card-content {
  padding-top: 0px;
}

ion-card-subtitle.price {
  margin-bottom: 0px;
  padding-top: 10px;
  font-size: large;
  font-weight: bolder;
}
